/* Some CSS Setup - nothing to do with flexbox */
@media all and (max-width: 1000px) {
  .flex-nav ul li {
      width: 50%;
  }

  .flex-nav .social {
      width: 25%;
  }
}

@media all and (max-width: 480px) {
  .flex-nav ul li {
    width: 100%;
  }
  .flex-nav .social {
    width: 25%;
}
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  font-family: sans-serif;
  margin: 0;
  background-image: linear-gradient(260deg, #2376ae 0%, #c16ecf 100%);
}

a {
  color: white;
  font-weight: 100;
  letter-spacing: 2px;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.2);
  padding: 20px 5px;
  display: inline-block;
  width: 100%;
  text-align: center;
  transition: all 0.5s;
}

a:hover {
  background: rgba(0, 0, 0, 0.3);
}

.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px;
}

/* Flex Container */
.flex-nav ul {
  border: 1px solid black;
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.flex-nav ul li {
  flex-grow: 1;
}

/*    COMPATIABILITY ISSUE.   THIS WORKS WITHE EVERYTHING BUT CHROME, THE SMALLEST SIZE (MOBILE SIZE DOES NOT DISPLAY AS INTENDED ON CHROME)     */
